<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='En quête d&rsquo;un écosystème - Laboratoire Artistique Populaire - Avril 2017
 Émetteur : Collectif Indiens Dans La Ville
Destinataire : Participants au Laboratoire Artistique Populaire #152
Objet : En quête d’un écosystème
Date : 15 mars 2167
Il fut un temps où nous vivions au rythme des saisons, les autres animaux étaient nos égaux, si ce n&rsquo;est nos semblables, la flore pouvait aussi bien être notre refuge que notre garde-manger, à cette époque, la nature et l&rsquo;homme ne faisaient qu&rsquo;un.'>

<meta property='og:title' content='En quête d&#39;un écosystème • IDLV'>
<meta property='og:description' content='En quête d&rsquo;un écosystème - Laboratoire Artistique Populaire - Avril 2017
 Émetteur : Collectif Indiens Dans La Ville
Destinataire : Participants au Laboratoire Artistique Populaire #152
Objet : En quête d’un écosystème
Date : 15 mars 2167
Il fut un temps où nous vivions au rythme des saisons, les autres animaux étaient nos égaux, si ce n&rsquo;est nos semblables, la flore pouvait aussi bien être notre refuge que notre garde-manger, à cette époque, la nature et l&rsquo;homme ne faisaient qu&rsquo;un.'>
<meta property='og:url' content='https://idlv.co/post/en-quete-dun-ecosysteme/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2017-04-30T21:20:32Z'/><meta property='article:modified_time' content='2017-04-30T21:20:32Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>En quête d&#39;un écosystème • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/en-quete-dun-ecosysteme/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>En quête d&#39;un écosystème</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2017-04-30T21:20:32Z'>2017, Apr 30</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
2 minutes de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><br>
<center>
<iframe src="https://player.vimeo.com/video/215330739" class="center" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe></p>

<p><a href="https://vimeo.com/215330739">En quête d&rsquo;un écosystème - Laboratoire Artistique Populaire - Avril 2017</a></center><br></p>

<blockquote>
<p>Émetteur : Collectif Indiens Dans La Ville<br>Destinataire : Participants au Laboratoire Artistique Populaire #152<br>Objet : En quête d’un écosystème<br>Date : 15 mars 2167<br><br>Il fut un temps où nous vivions au rythme des saisons, les autres animaux étaient nos égaux, si ce n&rsquo;est nos semblables, la flore pouvait aussi bien être notre refuge que notre garde-manger, à cette époque, la nature et l&rsquo;homme ne faisaient qu&rsquo;un. Pour nous nourrir, nous savions cultiver la terre pour qu&rsquo;elle nous fournisse tout ce dont nous avions besoin. L&rsquo;eau des rivières était potable et les plantes pollinisées par des insectes. Il y eut même un temps où il n&rsquo;y avait pas de ville, les hommes étaient migrateurs, ou nomades comme ils le disaient. Depuis la Terre nous pouvions encore voir les étoiles que la pollution et la lumière des villes ont depuis occulté.<br><br>Cet équilibre ils l&rsquo;appelaient écosystème &hellip;<br><br>Peut-être que des vestiges de cette époque subsistent encore, ils pourraient nous permettre de mieux comprendre où nous allons et comment renouer avec la nature plutôt que de seulement la recouvrir de nos villes ? En revêtant le rôle des explorateurs, nous voulons redécouvrir la ville comme si nous ne la connaissions pas, comme si un jour nous étions arrivés là, comme si nous n&rsquo;en possédions pas la carte, n’en connaissions ni l’histoire, ni le fonctionnement.<br>Nous souhaitons faire l&rsquo;expérience et l’effort de considérer la ville comme un milieu fragile. En effet, si l&rsquo;on arrive à accepter que la ville soit un écosystème naturel, alors l&rsquo;Écosystème urbain peut être un objet d&rsquo;étude qui nous permettra ainsi de mieux la comprendre.<br><br>Comment favoriser l&rsquo;équilibre et le vivre-ensemble entre tous les éléments constituants de la ville d’aujourd’hui ?<br><br>La notion d&rsquo;interdépendance a-t-elle encore une valeur à nos yeux ?</p>
</blockquote>

<p><br><mark>La démarche :</mark>
</p>

<p>Pendant une semaine, du 10 au 15 avril 2017, le collectif est parti explorer Rennes avec les participants du Laboratoire Artistique Populaire. Un workshop plein de rencontres et de créativité &hellip; En quête de notre écosystème.</p>

<p>Nous avons souhaité étudier notre environnement sans nous imposer de vérité toute faite, aiguiser notre esprit critique, être attentifs à nos modes vie, d’habiter, de (sur)produire et de (sur)consommer, observer et tenter de comprendre.</p>

<p>Par l’utilisation engagée d’outils open source, nous avons cherché à questionner la ville d’aujourd’hui pour penser la ville de demain. </p>

<p><br><mark>Les outils d&#39;explorations :</mark>
</p>

<p>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.css" integrity="sha256-sCl5PUOGMLfFYctzDW3MtRib0ctyUvI9Qsmq2wXOeBY=" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/default-skin/default-skin.min.css" integrity="sha256-BFeI1V+Vh1Rk37wswuOYn5lsTcaU96hGaI7OUVCLjPc=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.js" integrity="sha256-UplRCs9v4KXVJvVY+p+RSo5Q4ilAUXh7kpjyIP5odyc=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe-ui-default.min.js" integrity="sha256-PWHOlUzc96pMc8ThwRIXPn8yH4NOLu42RQ0b9SpnpFk=" crossorigin="anonymous"></script>


<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

<div class="pswp__bg"></div>

<div class="pswp__scroll-wrap">
    
    <div class="pswp__container">
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
    </div>
    
    <div class="pswp__ui pswp__ui--hidden">
    <div class="pswp__top-bar">
      
      <div class="pswp__counter"></div>
      <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>
      <button class="pswp__button pswp__button--share" title="Share"></button>
      <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>
      <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>
      
      
      <div class="pswp__preloader">
        <div class="pswp__preloader__icn">
          <div class="pswp__preloader__cut">
            <div class="pswp__preloader__donut"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
      <div class="pswp__share-tooltip"></div>
    </div>
    <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
    </button>
    <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
    </button>
    <div class="pswp__caption">
      <div class="pswp__caption__center"></div>
    </div>
    </div>
    </div>
</div>


<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://idlv.co/assets/js/pswp-init.js"></script>
<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">

<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/04/analyse-de-l-air-2.jpg" data-size="2000x1374" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/04/analyse-de-l-air-2-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/04/cyanotype-2.jpg" data-size="2000x1374" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/04/cyanotype-2-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/04/Hackathon.jpg" data-size="2000x1374" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/04/Hackathon-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/04/Les-fusains-2.jpg" data-size="2000x1374" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/04/Les-fusains-2-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/P5010192.jpg" data-size="1000x750" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/P5010192-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/P5010223.jpg" data-size="1000x750" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/P5010223-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/P5010197.jpg" data-size="1000x750" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/P5010197-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/P5010188.jpg" data-size="1000x750" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/P5010188-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" /></p>

<p><br><mark>Sources :</mark>
</p>

<ul>
<li><a href="http://www.instructables.com/id/Air-Pollution-Detector" target="_blank"><a href="http://www.instructables.com/Air-Pollution-Detector" target="_blank">http://www.instructables.com/Air-Pollution-Detector</a></a></li>
<li><a href="http://onfaitout.com/fabriquer-son-fusain-soi-meme" target="_blank"><a href="http://onfaitout.com/Fabriquer-son-fusain-soi-meme" target="_blank">http://onfaitout.com/Fabriquer-son-fusain-soi-meme</a></a></li>
<li><a href="http://disactis.com/store/fr/12-cyanotype" target="_blank"><a href="http://disactis.com/Cyanotype" target="_blank">http://disactis.com/Cyanotype</a></a></li>
<li><a href="http://keureskemm.fr/laboratoire-artistique-populaire" target="_blank"><a href="http://keureskemm.fr/Laboratoire-artistique-populaire" target="_blank">http://keureskemm.fr/Laboratoire-artistique-populaire</a></a></li>
</ul>

<p><br></p>

<p><img src="https://idlv.co/images/2017/05/18156656_1573620195981489_3240036261121620950_o.jpg" alt="" /></p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/precious-plastic-rennes/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Precious Plastic Rennes</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/campement-pour-lete/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Un campement pour l&#39;été</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

